Debian Bug report logs - #711284
RM: electricsheep -- RoQA; orphaned, RC-buggy, licence problems

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Roberto C. Sanchez" <roberto@connexer.com>

Date: Thu, 6 Jun 2013 01:54:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711284; Package wnpp. (Thu, 06 Jun 2013 01:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roberto C. Sanchez" <roberto@connexer.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 06 Jun 2013 01:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Roberto C. Sanchez" <roberto@connexer.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: electricsheep -- Screensaver showing collective dream of sleeping computers
Date: Wed, 05 Jun 2013 21:43:10 -0400
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

I request an adopter for the electricsheep package.

I have not had the time or inclination to maintain electricsheep for
quite a while.

The package description is:
 Electric sheep is the collective dream of sleeping computers
 from all over the internet. Less poetically, it is an Internet server and
 xscreensaver module that displays MPEG video of an animated fractal flame.
 In the background, it contributes render cycles to the next animation.
 Periodically, it uploads completed frames to the server, where they are
 compressed for distribution to all clients.

Regards,

- -Roberto

- --
Roberto C. Sánchez
http://people.connexer.com/~roberto
http://www.connexer.com


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRr+kRAAoJECzXeF7dp7IPvF8QAJ+pFl5P92rliCqk2uUQ0Wl7
3of+QzgHX1NnSiSx8FZS6/mK7lC2BCE+Trk6mkp21+Iv1bbTdipf3JSw0kEBqhge
lp0wegi31ex6PTMKny5CUVF1WUDoH8VYn9JoPZydkQDIHuqFbOv8yFlvmtTPVO4v
SLVAA9/zq2UrxhdxyNNrXEUMRm/LElGTd+Nce1x8wy8JsvKuKugesv0fiXV2q7B2
1Pagb4+Mc6321AmDXMB9UlFnZlvcTiM2nX1aT3oeiQ9fHYwYOdFNKHO79v0L3KgM
WEY/yx/EutNQkPRX/ASNV1lYx3uLrj9/LL4YtzgR7ysYo8dyPaufE3rXqDXtIOtX
mblBdYE9iIrrTNCo51QaWPHjrCQ6ob1AsLq6xJoaleXUx3IuasvUtBPUwLuX0HW8
yOd2EQp7iOUwM6i9s2daNHickwCVbkAT3KhS6nJPdH3pEwbovbW/lgkxo7uWYPPi
Jglcb7cYtHa5XeJ74MV35DLjSFVYfo49z6IamhVwvGfujWDYHROZKx+xQGbfbqrg
pObINCb4I2qCLI+viX2I6o+lTyz8UR1cW5WQjaaykGAAaQTraxGDCU2l3tocigBL
Q3B2EOzUD1z+NRxXBSRgz1kbY3UIr36IBkgvA7SO/splX3lmufgcQRaA0srcC+dy
r2biKg7GMWn3IdzIm4yF
=g4yT
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711284; Package wnpp. (Fri, 07 Jun 2013 08:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to kartik@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 07 Jun 2013 08:33:11 GMT) Full text and rfc822 format available.

Message #10 received at 711284@bugs.debian.org (full text, mbox):

From: Kartik Mistry <kartik@debian.org>
To: 711284@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Intend to adpot electricsheep
Date: Fri, 7 Jun 2013 13:58:27 +0530
retitle 711284 ITA: electricsheep -- Screensaver showing collective
dream of sleeping computers
owner 711284 !
thanks

I'll take care of this package. Thanks for your work so far!

-- 
Kartik Mistry | IRC: kart_
{0x1f1f, kartikm}.wordpress.com



Changed Bug title to 'ITA: electricsheep -- Screensaver showing collective' from 'RFA: electricsheep -- Screensaver showing collective dream of sleeping computers' Request was from Kartik Mistry <kartik@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:33:14 GMT) Full text and rfc822 format available.

Owner recorded as kartik@debian.org. Request was from Kartik Mistry <kartik@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:33:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: electricsheep -- Screensaver showing collective' from 'ITA: electricsheep -- Screensaver showing collective' Request was from Roberto C. Sanchez <roberto@connexer.com> to control@bugs.debian.org. (Tue, 24 Sep 2013 00:45:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by kartik@debian.org. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 24 Sep 2013 04:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711284; Package wnpp. (Sat, 01 Feb 2014 07:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Feb 2014 07:09:04 GMT) Full text and rfc822 format available.

Message #23 received at 711284@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org
Cc: 711284@bugs.debian.org
Subject: RM: electricsheep -- RoQA; orphaned, RC-buggy, licence problems
Date: Sat, 1 Feb 2014 09:06:26 +0200
severity 669356 serious
reassign 728296 ftp.debian.org
retitle 728296 RM: electricsheep -- RoQA; orphaned, RC-buggy, licence problems
thanks

electricsheep is orphaned, and it has an RC bug (#728296) that might
(or might not) be fixed by the new upstream version available.

But the real problem is #669356, and getting that sorted out
doesn't seem to be worth the hassle considering the current
state of the package.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 01 Feb 2014 07:21:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: electricsheep -- RoQA; orphaned, RC-buggy, licence problems' from 'O: electricsheep -- Screensaver showing collective' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 01 Feb 2014 07:21:11 GMT) Full text and rfc822 format available.

Information stored :
Bug#711284; Package ftp.debian.org. (Sat, 01 Feb 2014 07:21:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and filed, but not forwarded. (Sat, 01 Feb 2014 07:21:20 GMT) Full text and rfc822 format available.

Message #32 received at 711284-quiet@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org
Cc: 728296-quiet@bugs.debian.org, 711284-quiet@bugs.debian.org
Subject: Oops, wrong bug
Date: Sat, 1 Feb 2014 09:20:07 +0200
reassign 728296 electricsheep
found 728296 2.7~b12+svn20091224-2
retitle 728296 [electricsheep] electricsheep: No video output
reassign 711284 ftp.debian.org
retitle 711284 RM: electricsheep -- RoQA; orphaned, RC-buggy, licence problems
thanks


cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 17 Feb 2014 12:58:19 GMT) Full text and rfc822 format available.

Notification sent to "Roberto C. Sanchez" <roberto@connexer.com>:
Bug acknowledged by developer. (Mon, 17 Feb 2014 12:58:20 GMT) Full text and rfc822 format available.

Message #37 received at 711284-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 711284-close@bugs.debian.org
Cc: electricsheep@packages.debian.org, electricsheep@packages.qa.debian.org
Subject: Bug#711284: Removed package(s) from unstable
Date: Mon, 17 Feb 2014 12:54:32 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

electricsheep | 2.7~b12+svn20091224-2 | source, amd64, armel, armhf, i386, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc

------------------- Reason -------------------
RoQA; orphaned, RC-buggy, licence problems
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors until the next
dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711284@bugs.debian.org.

The full log for this bug can be viewed at https://bugs.debian.org/711284

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Mar 2014 07:46:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:44:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.